# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 20 de marzo 2020

## Introducción
El presente reporte muestra un análisis del comportamiento de los casos reportados como **confirmados** por la Secretaría de Salud (SS) de México. Los datos son usados para el desarrollo de tres modelos: exponencial, polinomial y logarítmico. Cada caso es analizado a detalle en las siguientes secciones. Además,  se estudia el caso particular del estado de Michoacán. Este repositorio será actualizado diariamente y su historial queda guardado para un posterior análisis.

## Modelo exponencial
 
El modelo exponencial continua ajustándose con un nivel de confianza del 95% y un Coeficiente de Determinación del 96%; corroborado bajo la prueba de bondad de ajuste. Sin embargo, el modelo sobrestiman el comportamiento real a una tasa de crecimiento diaria de contagio de 0.2414. En la siguiente figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar representado con una líneas gris.

![](figuras/29-1.png)

## Modelo polinómico 

El modelo polinómico elegido para el ajuste es de segundo grado.  Este modelo se ajusta al comportamiento actual con un grado de **error menor al 1%**. La ecuación base del modelo, *f(x)=ax^2 +bx +c*, tiene un coeficiente de concavidad *a* de 3.6702,  lo que representa un incremento significativo por cada día que pasa en la razón de cambio de la curva. No obstante, el modelo subestima el comportamiento real, ya que presenta un error significativo al momento de estimar el nuevo número de casos en los días siguientes. En la siguiente figura también se puede observar los casos reales con marcas tipo circulo, mientras que el modelo se muestra con la línea punteada gris. 

![](figuras/29-2.png)

## Modelo logarítmico 
Por su parte el modelo logarítmico, del tipo *f(x)=a log(x)+b*,  destaca una tendencia del crecimiento en el número de casos confirmados, desde el inicio de registro de casos. Véase la siguiente figura.

![](figuras/29-3.png)

## Factor de crecimiento de los casos reportados

El factor de crecimiento se estimo día a día respecto a los casos confirmados, registrando un valor de 1.17 para el día de hoy (día 18). Esto refleja un comportamiento menor al valor de los últimos 3 días, lo que se corrobora en la siguiente gráfica.

![](figuras/29-4.png)

## Estimación y análisis a partir del modelo lineal

Adicionalmente se analiza el incremento diario de casos confirmados mediante un modelo lineal, véase siguiente figura. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilante sobre la línea de tendencia, y que a partir del día 26 de marzo (día 16 en eje *x*), se incrementa en más de 100 casos por día, a una tasa aproximada de 7.5 casos confirmados por día. **Bajo estos análisis la estimación de casos confirmados para el día 30 de marzo sería de un aproximado de *1,294***.

![](figuras/29-5.png)

Con esto en consideración, y el número *R_0* o Número Reproductivo Básico del Virus, **la estimación total de contagios a la fecha, sería de  *2,483* contagios posibles en todo país**, lo que se aproxima bastante con el número de casos sospechosos registrados hasta el momento de *2,564*.

El número de  defunciones registrado fue de 20 casos, representando una tasa de letalidad al momento de 2.01% y una tasa de recuperación hasta el día 28 de marzo del 0.47% (el dato del día 29 al momento no ha sido reportado).

---
## Estimaciones para el estado de Michoacán
Para el caso de Michoacán, los 9 días de casos confirmados reportados, continúan ajustándose mejor a un modelo lineal. El modelo tiene un *R^2=0.97*, el comportamiento del modelo se puede observar en la siguiente figura. Este modelo lineal estima que cada día se presentan 2.12 casos confirmados aproximadamente, lo que permitió estimar de forma adecuada el numero de casos para el día 29 que fue de 22 casos confirmados.


![](figuras/29-6.png)


El factor de crecimiento presentado fue de 1.15, valor por debajo del factor promedio estatal de 1.27 y del nacional de 1.30 al día de hoy, pero superior al día anterior. Por lo que de continuar a estos ritmos la estimación de contagio para el día 30 de marzo sería de 25 a 28 casos confirmados en nuestro estado.

![](figuras/29-7.png)
